body {
    margin: 0;
    padding: 4px;
    background: linear-gradient(135deg, #091630, #062c64);/*linear-gradient(135deg, #1e3c72, #2a5298);*/
    font-family: 'Arial', sans-serif;
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
}

/* Headings */
h2 {font-size: 1.571em} /* 22px */
h3 {font-size: 1.429em} /* 20px */
h4 {font-size: 1.286em} /* 18px */
h5 {font-size: 1.143em} /* 16px */
h6 {font-size: 1em} /* 14px */

h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: .8em;
}
p {margin-bottom: 1.143em;
margin-left: 20%;
margin-right:5%;
}
button{ 
  height:30;
  background-color: burlywood;
  color: blue;
  text-align: left;
  font-size:18px;
  margin: 4px 2px;
  padding: 1px 10px;
}


.table-color{
  position:relative;
  background-color:#adb9c0;
  margin-left: 15%;
margin-right: 15%;
top: 20px;
}




